sha256: 5e2166ca7394116a8c4961d6e9652bd5abf87deb1a41b68774aa0dda4b1041b7
real_size: null
zip_size: 646276396
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep30/open_data_millesime_2026-02-a_dep30_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep30/open_data_millesime_2026-02-a_dep30_gpkg_metadata.yml
